Ueber

CreateMovie 1.003

Adresse
Mail:
Internet: 		program@modulesoft.de
www.modulesoft.de

CreateMovie
für Windows 95, 98, ME, NT, 2000, XP und Vista

CreateMovie ist ein Werkzeug zum Aufzeichnen von Bildschirmaktivitäten. Alle Änderungen des Bildschirms wie z.B. das Bewegen des Cursors oder das Starten von Programmen werden im AVI Format gespeichert.
Zusätzlich haben Sie die Möglichkeit eine Tonspur gleichzeitig zum Film hinzuzufügen.
Benutzen Sie CreateMovie für die Erstellung von Programmbeispielen oder das Erstellen für Präsentationen auf Ihrer eigenen Homepage.
Erstellung eines Film mit Hilfe des Einzelbildmodus.

Mit Hilfe der Layout Bibliothek fügen Sie auf einfachste Weise eigene selbsterstellte Symbole zu Ihrer Präsentation hinzu.

Filme im AVI Format können auf jedem Windows Rechner ohne zusätzliche Software abgespielt werden.
Dabei stehen Ihnen alle installierten Video und Audio Codecs zur Verfügung.
Die Filme oder beliebige Dateien können per E-Mail weitergeschickt werden.

Die nicht registrierte Version ist auf Ihrem Rechner 7 Tage ohne Einschränkungen lauffähig.
Für eine Freischaltung der Version gehen Sie bitte alle Schritte durch, die in der Seite Bestellformular beschrieben sind.


Beschreibung
Update

Record | Starten der Aufnahme.
Pause | Stopp / Start der Aufnahme.
Stop | Stoppt die Aufnahme.
Window | Legen Sie ein Aufnahmefenster fest.
Full Screen | Der Aufnahmebereich ist der komplette Bildschirm.
Region | Legen Sie einen Aufnahmebereich auf ihren Bildschirm fest.
Fixed Region | Es wird ein vorher definierter Aufnahmebereich aufgezeichnet.
Single Frame | Es wird bei jedem Record (Taste oder Maus) ein Einzelbild zu dem Film hinzugefügt (Einzelbildaufnahme).
Send to Mail | Senden Sie den Film oder eine beliebige Datei als E-Mail weiter.
Exit | Beenden des Programmes.

Normal View | Die Anwendung wird normal angezeigt.
Compact View | Es wird nur die Button Leiste sowie das Menü angezeigt.
Buttons View | Zeigt nur die Button Leiste.
Program Options | Legen Sie das Verhalten beim Starten der Aufnahme fest.
Record Program Priority | Legen Sie fest welche Priorität CreateMovie erhalten soll.
Always on top | Das Programm wird bei aktivierten Button immer als Top Fenster dargestellt.
Show Layout Symbols | Erstellung von Symbolen.
Show Player | Öffnet den eingebauten Player um AVI Filme abzuspielen.

Video Options | Öffnet den Dialog zum Einstellen der Video Optionen.
Record Audio | Aktiviert / Deaktiviert das gleichzeitige Aufnehmen von Audio.
Audio Options | Öffnet den Dialog zum Einstellen der Audio Optionen.
Cursor Optioins | Bestimmt das Aussehen des Cursors.
Activate Autopan | Aktiviert / Deaktiviert die Autopan Option.
Autopan Speed ... | Legt die Geschwindigkeit des Autopan fest.
Keyboard Shortcuts | Tastaturbefehle zum Starten / Stoppen sowie Abbrechen der Aufnahme.

Help | Startet diese Hilfe.
Tip of the Day | Hier können Sie nützliche Tips erfahren.
Register product | Zeigt den Registrierdialog.
Modulesoft Online | Links zu Hauptseite / Informationsseite im Internet.
About | Zeigt den Informationsdialog an.

Siehe auch
Aufnahme


Aufnahme

Legen Sie als erstes den Aufnahmebereich (Capture) fest.
Wollen Sie den Film mit / ohne Ton (Audio) erstellen, dann stellen Sie die entsprechende Option ein / aus.
Prüfen Sie bei jeder Aufnahme die Qualität und die Größe des Films.
Versuchen Sie immer den besten Kompromiß zwischen Größe und Qualität des Videos zu finden.
Weiter Einstellungen können sie mit dem Cursor sowie der Autopan Option vornehmen.

Update

Aufnehmen

Das Aufnehmen wird gestartet, indem Sie entweder mit der Maus auf das entsprechende Symbol klicken, oder den eingestellten Tastaturkurzbefehl eingeben.

Pause

Um den Film anzuhalten, klicken Sie auf das entsprechende Symbol, oder betätigen den eingestellten Tastaturkurzbefehl.

Stoppen

Beendet den Aufnahmevorgang. Sie können die Aufnahme verwerfen oder den Film abspeichern.
Zum Stoppen klicken Sie auf das entsprechende Symbol, oder betätigen den eingestellten Tastaturkurzbefehl.

Siehe auch
Beschreibung


Region Optionen

Es gibt mehrere Möglichkeiten den Aufnahmebereich (Capture) festzulegen:

Select | Bestimmen Sie den Aufnahmebereich mit der Maus.
Fixed Top-Left Corner | Legt eine festen Aufnahmestartpunkt fest.
Width / Height | Bestimmt die Weite und Höhe des Aufnahmebereichs.

Finder Tool | Klicken Sie mit der Maus auf das Icon und bewegen den Cursor bei gedrückter linker Maustaste über den Bildschirm. Sobald sie in dem gewünschten Aufnahmefenster sind, lassen Sie die Maus los.
Caption / Rect | Zusatzinformationen über das gefundene Fenster

Siehe auch
Beschreibung


Video Optionen

Compressor
Select Box | Bestimmen Sie den Encoder für die Aufnahme. Der Encoder komprimiert die AVI Datei und macht Sie kleiner. Sie sollten immer den Microsoft Video 1 Encoder benutzen, da dieser auf jedem Rechner vorhanden ist.
Quality | Die beste Qualität wird bei einem Wert von 100 erreicht. Allerdings ist bei der Einstellung auch die AVI Datei am größten. Versuchen Sie den besten Kompromiß zu finden. Bewährt hat sich ein Wert von ~70.
Key Frames Every | Jedes aufgenommene Bild kann jedesmal komplett in der AVI Datei gespeichert werden, oder es wird nur der Unterschied von einem Bild zum vorherigen Bild gespeichert. Die Key Frame Rate legt fest wie oft ein komplettes Bild gespeichert werden soll. Bei einem kleinen Wert werden öfters komplette Bilder gespeichert und die AVI Datei wird entsprechend groß.

Framerates
Capture Frames Every | Legt fest, in welchem Abstand (msec.) die Bilder aufgenommen werden.
Playback Rate | Legt die Abspielgeschwindigkeit der AVI Datei fest.

Auto Adjust
Max Framerate | Bestimmen Sie die vorher beschriebenen Parameter mit dem Schieberegler.


Autopan Optionen

Ist die Option "Enable Autopan" eingeschaltet, dann folgt der gewählte Aufnahmebereich dem Cursor.
Mit dem Schieberegler bestimmen Sie die Geschwindigkeit mit der der Bereich dem Cursor folgt.
Je keiner der Wert, desto langsamer wird der Aufnahmebereich verschoben.


Audio Optionen

Audio Capture Device
Default input device | Legen Sie den Treiber für den Eingang fest.
Volume | Bestimmen Sie die Gesamtlautstärke für die Eingänge.

Recording Format

Qualität

 Legen Sie die Qualität des aufzunehmenden Audiosignales fest.
Beachten Sie bitte, das das Audio Signal viel Speicher beansprucht, sodass Sie möglichst einen guten Kompromiss zwischen Qualität und Speicherplatz wählen sollten.

Compressed Format

Choose Compressed Format

Legen SIe das Format fest mit der die Audiodaten komprimiert werden sollen.
Benutzen Sie möglichst Formate die auf allen Rechnern vorhanden sind.

Interleave Video and Audio
Interleave every | Sorgt für eine bessere Synchronisation zwischen Video und Audio Besonders beim Abspielen von CD kommt es oft zu Synchronisationsproblemen, wenn z.B. das Bild dargestellt wird aber der Ton noch nicht zu hören ist. Je kleiner der Wert desto besser ist die Synchronisation.
Frames / Milliseconds | Geben Sie den Wert in Bilder oder Millisekunden an.


Cursor Optionen

Cursor Display
Show Cursor | Zeigt den Cursor während der Aufnahme.
Hide Cursor | Versteckt den Cursor während der Aufnahme.
Use actual Cursor | Zeigt in der Aufnahme den aktuellen Cursor an.
Use custom Cursor | Es wird der Cursor angezeigt der in der Combobox selektiert wurde.
Use Cursor from file | Wählen Sie einen benutzerdefinierten Cursor aus einer Datei aus.

Highlight Cursor
Um den Cursor beim Abspielen eines Films besser verfolgen zu können, hinterlegen Sie dem Cursor einfach einen Hintergrund.
Enable | Schaltet die Option ein / aus.
Shape | Legt die Form fest.
Color | Bestimmt die Farbe der Form.
Size | Bestimmt die Größe der Form.


Keyboard Shortcut Optionen

Legen Sie fest, mit welchen Tasten die Aufnahme gestartet, gestoppt oder abgebrochen werden soll.

Siehe auch
Aufnahme


Layout Symbols

Symbole erstellen

Layout

Der Dialog zeigt alle eingefügten Symbole an.
Die Symbole werden mit Hilfe der Maus aus dem Layout Fenster auf den Bildschirm verschoben und immer im Vordergrund angezeigt.

Symbol Properties

Für jedes Symbol können Eigenschaften vergeben werden.

Name | Name des Symbols.
Background Image | Bestimmt das Aussehen des Symbols. Dabei wird das Aussehen in einer Bitmap Datei festgelegt. Diese Datei kann über den öffnen Button bzw. über die Zwischenablage eingefügt werden.
Transparent | Jedes Symbol kann eine Transparente Farbe zugeordnet werden. Wird z.B. wie im obigen Beispiel die Farbe Weiss als Transparente Farbe zugeordnet, dann wird nur der Schwarze Pfeil angezeigt.


E-Mail versenden

Sie können die erstellten Filme oder eine beliebige andere Datei über den Datei-Eintrag Menü "Send to Mail ..." versenden. CreateMovie erstellt eine neue Mail und hängt das ausgewählte Archiv an die E-Mail. Geben Sie noch den Empfänger sowie eine Betreff Zeile ein und verschicken die Mail. CreateMovie benutzt für das Senden an den E-Mail Client das "MAPI Protokoll". Ihr E-Mail Client muss dieses Protokoll unterstützen, ansonsten wird beim Senden kein E-Mail Client gestartet. Die meisten E-Mail Client Programme wie Microsoft Outlook, Microsoft Outlook Express, Eudora, usw. unterstützen diese Schnittstelle. Sollten Sie keinen MAPI kompatiblen E-Mail Client installiert haben dann ist der entsprechende Menü - Eintrag nicht aktiv.


Historie, Verbesserungen

Falls Sie Verbesserungen, Erweiterungen oder neue Ideen haben, würden wir uns freuen, wenn Sie uns diese mitteilen unter program@modulesoft.de.

Wenn Sie Fragen oder Probleme bei der Installation oder im Betrieb mit der Software haben, wenden Sie sich bitte umgehend an program@modulesoft.de und halten Sie immer Ihre Registriernummer bereit. Sie werden von uns schnellstens benachrichtigt, um eine Lösung zu finden.

Versions Historie
Version / Datum | Änderungen
1.0 [02.01.2003] | Release Version.
1.0003 [12.03.2007] | Update für Windows Vista Kompatibilität


System Voraussetzungen

Um mit CreateMovie arbeiten zu können, benötigen Sie folgende Ausstattung:

  • Software: alle Win32 Versionen (Win95/98/SE/ME, Win NT, Win 2000, XP, Vista)
  • Hardware: für die Installation 1.1 MByte freien Festplattenspeicher
    mindestens ein 133 MHz Prozessor.
    Grafikauflösung 640*480 Punkten


Uninstall

CreateMovie deinstallieren:

Wenn Sie CreateMovie deinstallieren wollen, gehen Sie auf "Start -> Einstellungen -> Systemsteuerung -> Software". Wählen Sie den Eintrag CreateMovie aus und gehen dann auf Deinstallieren bzw. Entfernen.


License

Lizenz

Copyright & Rechtliche Hinweise Copyright © 2002 - 2007. Alle Rechte vorbehalten

 Wegen der ständigen Weiterentwicklung des Produktes können sich Änderungen im Programm, sowie das Verhalten ändern. Alle Angaben und Daten in diesen Unterlagen können ohne vorherige Ankündigung geändert werden.
Es wird nicht garantiert, dass die Dokumentation frei von Fehlern oder Irrtümern ist. Kein Teil dieser Publikation darf ohne vorherige schriftliche Erlaubnis reproduziert, oder in einer Datenablage gespeichert werden, durch irgendwelche Mittel weitergereicht werden, seien sie elektronisch, mechanisch, sei es durch Fotokopieren oder Aufnehmen oder auf andere Weise.
Die nicht registrierte Version von CreateMovie kann in seinem ursprünglichen, unveränderten Format frei verteilt werden.
Von der Vollversion (registrierte Version) darf nur eine Sicherungskopie angelegt werden und diese Sicherungskopie darf nicht weitergegeben werden.
Fehler oder Folgeschäden, die durch das Programm entstehen, sei es durch Fehlbedienung oder versehentlichen Überschreiben von Dateien, können nicht beim Autor geltend gemacht werden.
Wenn Sie nicht mit dieser Lizenz einverstanden sind, müssen Sie das Programm CreateMovie von Ihrem Rechner entfernen.


Bestellformular ...

Ist Ihre Testperiode von 7 Tagen abgelaufen, so können Sie mit Ihrer Arbeit fortfahren, indem Sie die Vollversion von CreateMovie erwerben und Ihre Testversion als Vollversion freischalten.

  1. Öffnen Sie dafür den Dialog "Register".
  2. Geben Sie Ihren Vor - und Nachnamen in das Feld (1) ein.
  3. Bestellen Sie die Vollversion siehe unten und geben Sie den Namen (1) und die Program ID (2) bei der Bestellung mit an.
  4. Überweisen Sie den Betrag von 10 Euro auf das Konto 30716 BLZ 23062807 bei der Volksbank Ratzeburg.
  5. Nach Bestätigung der Zahlung bekommen Sie von uns den Registrations Schlüssel.
  6. Den Registrations Schlüssel geben Sie in das Feld (3) ein. Nach Bestätigung mit dem Button "Ok" ist Ihre Version freigeschaltet.

Zwei einfache Möglichkeiten der Bestellung….

Online
 Bestellen Sie online.

E-Mail
Schicken Sie eine Mail mit den unten angegebenen Daten an program@modulesoft.de

Daten

Tragen Sie Ihre Daten in die freien Felder ein und drucken Sie die Daten mit dem Button "Drucken" aus.
Wichtig : Damit Sie den Freischaltcode bekommen, benötigen wir entweder Ihre E - Mail Adresse oder Ihre Anschrift.

Name: *
Program ID: *
Straße:
PLZ und Ort:
E-Mail: *
Telefon:

* die mit einem Stern gekennzeichneten Felder müssen ausgefüllt werden


Fehlermeldungen

Allgemeine Fehlermeldungen, die beim Erzeugen des Extractors (Erzeugen Dialog) und im Dateibaum angezeigt werden.

Schwerwiegende Fehler, die zum Abbruch von Aktionen führen.

  • Haben Sie den erzeugten Extractor gestartet, dann kann der Builder diese Datei nicht überschreiben bzw. erzeugen. Der Vorgang wird sofort abgebrochen.

Warnungen, die beachtet werden sollten.

  • Beim Archivieren von Dateien kann es vorkommen, dass diese nicht geöffnet werden können.
    Dies sind fast immer Systemdateien oder Dateien, die gerade geöffnet sind.
  • Das Entpacken der Dateien kann nicht durchgeführt werden, weil kein Symbol die Eigenschaft "Start Install" hat.
  • Besitzen Sie nicht die Vollversion, so erhalten Sie beim Packen von mehr als 40 Files die Fehlermeldung "Sorry can't add file Filename for not registered version (Max 40 files)".


Fragen

Häufige Fragen

Warum werden die Dateien in meinem selbsterstellten Extractor nicht entpackt
  • Zum Entpacken benötigen Sie ein Symbol im Editor, das die Action Eigenschaft "Start Install" besitzt.
    Selektieren Sie hierfür das entsprechende Symbol. Das Eigenschaftsfenster zeigt nun alle Eigenschaften des selektierten Symbols an. Weisen Sie der Eigenschaft "Action" den Wert "Start Install" zu.
  • Nach dem Erzeugen bzw. Testen Ihres Extractors, müssen Sie zum Starten das Symbol anklicken oder wenn es den Focus besitzt mit der Returntaste den Entpack - Vorgang starten.

Siehe auch
Editor, Vorlagen

Warum funktionieren meine Hyperlinks nicht
  • Zum Ausführen eines Hyperlinks benötigen Sie ein Symbol im Editor, das die Action Eigenschaft "Execute Actiontext " besitzt. Selektieren Sie hierfür das entsprechende Symbol. Das Eigenschaftsfenster zeigt nun alle Eigenschaften des selektierten Symbols an. Weisen Sie der Eigenschaft "Action" den Wert "Execute Actiontext" zu.
  • Ihr Link sollte natürlich auf eine sinnvolle Adresse zeigen. Weisen Sie hierfür der Eigenschaft "Actiontext" den Text zu Ihrem Link zu. Z.B. "http://www.meineAdresse.de".
  • Bei einem Hyperlink sollten Sie sinnvollerweise auch die Eigenschaft Cursor ändern. Weisen Sie der Eigenschaft den Wert "Hyperlink" zu. Beim Testen werden Sie feststellen, das sich der Mauscoursor ändert wenn er sich über dem Symbol befindet.

Siehe auch
Editor, Vorlagen

Die Symbole lassen sich nicht am Raster ausrichten
  • Um die Symbole an den Rasterpunkten auszurichten, öffnen Sie einfach den Optionen Dialog unter dem Menü "Projekt / Optionen". Schalten Sie einfach die Option "Am Raster ausrichten" ein.

Siehe auch
Optionen, Editor

Bei Textsymbolen können Sie kein "&" Zeichen eingeben
  • Das "&" Zeichen ist reserviert für die das Selektieren von Symbolen mit der Tastatur ( Editor ). Um das Symbol trotzdem sichtbar zu machen, fügen Sie einfach ein weiteres "&" Zeichen hinter dem ersten "&" Zeichen ein.

Siehe auch
 Editor